.help-wrapper .sidebar {
    border-right: 1px solid #eee;
    background: #fff;
    min-height: 100vh;
}

/* Enlaces del menú */
.help-wrapper .help-menu .help-nav-link {
    background: none !important;
    border: none !important;
    color: #333 !important;
    padding: 6px 10px;
    font-size: 14px !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.help-wrapper .help-menu .help-nav-link:hover {
    background: #f7f7f7;
}

/* Estado activo */
.help-wrapper .help-menu .help-nav-link.active {
    background: #f0f0f0;
    font-weight: bold;
}

.help-wrapper .submenu {
    list-style: none;
    padding-left: 15px;
    margin-left: 5px;
}

.help-wrapper .submenu .help-nav-link {
    padding: 5px 0px;
    font-size: 13px !important;
}

/* Flecha */
.help-wrapper .submenu-toggle .arrow {
    transition: transform .2s ease;
    border: solid #999;
    border-width: 0 2px 2px 0;
    padding: 3px;
    transform: rotate(45deg);
    margin-left: 10px;
}

/* Flecha girada cuando está abierto */
.help-wrapper .submenu-toggle[aria-expanded="true"] .arrow {
    transform: rotate(225deg);
}

/* Menú Movil */
#helpMobileMenu .list-group-item a {
    color:#333;
}

#helpMobileMenu .list-group-item a.active {
    font-weight: bold;
    color: var(--primary) !important;
}

#helpMobileMenu .accordion-button:not(.collapsed) {
    color: #333 !important;
    background-color: var(--light) !important; 
    box-shadow: none !important;
}

#helpMobileMenu .accordion-button:focus {
    border-color: transparent !important;
    box-shadow: none !important;
    outline: none !important;
}


.heart-list li {
    list-style: none;
    padding-left: 22px;
    position: relative;
    margin-bottom: 6px;
}

.heart-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 12px;
    height: 12px;

    mask: url('/img/assets/angle-right.svg') no-repeat center;
    -webkit-mask: url('/img/assets/angle-right.svg') no-repeat center;
    mask-size: contain;
    -webkit-mask-size: contain;

    background-color: currentColor;
    opacity: 0.85;
}

#help-content p {
    line-height: 1.6;
    margin-bottom: 1rem;
    text-align: justify;
    text-justify: inter-word;
}

.help-warning {
    border: 2px solid var(--primary);
    background: var(--light);
    color: var(--black);
    padding: 15px 18px;
    border-radius: 6px;
    font-size: 0.95rem;
    margin: 20px 0;
}

